Ubuntu

scim-bridge doesn't support skype or any 32bit application on x86_64

Reported by Jeff Zheng on 2008-11-27
16
This bug affects 3 people
Affects Status Importance Assigned to Milestone
scim-bridge (Ubuntu)
Undecided
Unassigned
Nominated for Intrepid by Jeff Zheng

Bug Description

Binary package hint: scim-bridge

scim-bridge only have 64bit packages on x86_64 systems. Where 32bits packages are need to provide scim input support on various 32bit applications like skype 32bit firefox etc.

scim-bridge should have 32bit package for x86_64. (both qt and gtk2)

Simon (simonjwiles) wrote :

Is this the reason why I can't use SCIM in Skype any more on 64bit Jaunty? Strange thing is, it worked perfectly under 64bit Intrepid...

Jeff Zheng (zhengzhe79) wrote :

For me it never got it working on Intrepid.
I can see fedora project has 32bit scim-bridge libs

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers